.divider-text {
    position: relative;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.divider-text span {
    padding: 7px;
    font-size: 12px;
    position: relative;
    z-index: 2;
}

.divider-text:after {
    content: "";
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #ddd;
    top: 55%;
    left: 0;
    z-index: 1;
}

.btn-facebook {
    background-color: #405D9D;
    color: #fff;
}

.btn-twitter {
    background-color: #42AEEC;
    color: #fff;
}


/* webcamjs */

#my_camera {
    width: 80%;
    height: 300px;
}

.py-5 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.form-group {
    width: 100%;
}

.container {
    margin-top: 40px;
}

.preview {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    min-height: 150px;
    border: 1px solid #ddd;
    margin-top: 30px;
    margin-bottom: 30px;
    ;
}

.btn-check {
    display: none;
}